/* Tablet 1024 styles only below */
@media screen and (max-width: 1024px){


  /* footer */

  /* /footer */
}
/* /EoF Tablet 1024 styles  */



@media screen and (max-width: 768px){

  #pageContainer{
    width:100%;
  }
  .headerImageContent{
    display:none;
  }
  .headerImage{
    display:block;
    width:100%;
    height:auto;
  }
    .headerImage img{
      width:100%;
      height:auto;
    }
  #menuContainer{
    height:1px;
  }
  #contentContainer{
    width:auto;
    padding:0px;
    padding-left:20px;
    padding-right:20px;
  }

  #contentContainerLeft{
    float:none;
    padding:20px;
    width:auto;
    margin-left:0px;
    text-align:left;
    margin-top:0px;
  }
  #contentContainerLeft img{
    width:50%;
    height:auto;
  }

  #contentContainerRight{
    display:none;
  }

  #contentAddress{
    width:100%;
    margin:0px;
    padding:0px;
  }

  #contentLeft{
    margin-left:200px;
    width:100%;
    float:none;
  }
  #contentRight{
    float:none;
    width:100%;
  }

  .mobileHide{
    display:none;
  }

  /* --------------- Home --------------- */
  .headerImageHome{
    display:none;
  }
  .introImageHome{
    width:100%;
    height:auto;
  }
  .introImageHome img{
    width:100%;
    height:auto;
  }
  #contentContainerHome{
    width:100%;
    margin-top:60px;
    padding-bottom:30px;
  }
  #contentContainerHomeInner{
    width:100%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  /* --------------- /Home --------------- */

  #homepageSocial{
    padding-top:20px;
  }


  #siteCredits{
    margin-left:auto;
    margin-right:auto;
    width:100%;
    padding:0px;
  }
  .toggleMenu{
    z-index:6000;
    width:100%;
    margin-bottom:0px;
    height:55px;
    line-height:35px;
    display:block;
    width:100%;
    background:url(../images/cahill_logo_mobile.png) center center no-repeat #c8d44a;
  }
  .toggleMenu div{
    float:right;
    margin-top:20px;
    margin-right:10px;
    width:24px;
    height:15px;
    background: url(../images/bg_toggle_menu_v2.png) top right no-repeat #c8d44a;
  }



/* --------------- Contact --------------- */
.contactLeft{
  float:none;
  width:90%;

  margin:5%;
}
.contactRight{
  float:none;
  width:90%;

  margin:5%;
  border:1px solid #cccccc;
}

.contactForm{
  padding:20px;
}
.contactForm input,.contactForm textarea,.contactForm select{
  margin-bottom:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #d1d0d0;
  color:#d1d0d0;
}


.contactForm input[type="submit"]{

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  background:#c3b6a4;
  padding:7px 12px 9px 12px;
  color:#ffffff;
  text-shadow: 1px 1px #363636;
  cursor:pointer;
}
.contactForm input[type="submit"]:hover{
  color:#363636;
}

.contactForm input[type="text"],.contactForm input[type="password"]{
  width:100%;

  border:1px solid #d1d0d0;
  height:33px;
  line-height:33px;
  padding-left:10px;
}

.contactForm select,.contactForm textarea{
  width:100%;
  padding:10px;
  font-family:'source_sans_proregular',arial;
  font-size:13px;
}

/* --------------- /Contact --------------- */

/* --------------- Footer --------------- */
#footerContainer{
  padding:20px;
}
/* --------------- /Footer --------------- */
}


@media screen and (max-width: 490px){

  #contentContainerLeft img{
    width:100%;
    height:auto;
  }
  #staffContainer > p > a > img{

  }
}